@media only screen and (max-width:1199px){
    .classJ {opacity: 0.3;}
    .blogSec .blog-card6 {min-height: 480px;padding: 15px;}
    .blogSec .blog-img6{top: 0;left:0;}
    .blogSec .blog-content6 {padding: 15px 0px;}
    .vs-menu-wrapper .mobile-logo {width: 250px;padding: 10px;}
}
@media only screen and (max-width:1140px){
    .about-content4 h2 {
        font-size: 40px;
    }
}
@media only screen and (max-width:1024px){
    .boySmall{ opacity: 0.3;}
}
@media only screen and (max-width:992px){}
@media only screen and (max-width:991px){
    .footer-bottom p{text-align:center!important;}
    .footer-widget,.footerLink ul{margin-bottom:0px;}
    .aboutSec .row{flex-direction: column-reverse;}
    .service-details .row {row-gap: 30px;}
    .activity-icon{position: static;}
    .activity-box{padding-left:0;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;padding: 15px;}
    .activity-box .activity-content .title{margin:10px 0;}
    .blogSec{padding-bottom:0px;}
    .blogSec .blog-card6{min-height: 540px;}    
    .aboutPage,.contactPage,.eventsPage,.infrastructureSec,.galleryPage,.applicationProcess{padding: 40px 0;}
    .aboutPage .about-img-four{margin:0;}
    .contactPage .rowContact{flex-direction: column-reverse;row-gap:30px;}
    .blog-single .blog-content {
        padding-top: 15px;
    }
    .sidebar-area .widget{margin-bottom:0;}

    /* .header-layout4{z-index:99;} */
}
@media only screen and (max-width:768px){
    .blogSec .blog-card6 {
        min-height: auto;
        margin-bottom: 20px;
    }
    .blog-meta6{position: unset;}
    .vs-menu-wrapper .mobile-logo {
        width: 220px;
        padding: 10px;
    }
    .processBox .sec-title {
        font-size: 25px;
    }
}
@media only screen and (max-width:767px){
    .vs-btn.v4 {
        display: none;
    }
    .EnquiryPh {
        display: block !important;
        position: fixed !important;
        bottom: 0;
        background: #b62a29 !important;
        color: #fff !important;
        border-radius: 0 !important;
        width: 100%;
    }
    .footer-bottom {
        margin-bottom: 50px;
    }
    
}
@media only screen and (max-width:678px){
    .about-content4 h2 {
        font-size: 34px;
    }
    .gallery_grid{padding:0;}
}
@media only screen and (max-width:578px){
    .header-logo2 {
        width: 300px;
    }
    .modal-dialog {
        max-width: 100%;
    }
    .breadcumb-wrapper {background-position: right;position: relative;}
    .breadcumb-wrapper::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        background: var(--bs-red);
        width: 100%;
        height: 100%;
        opacity: 0.5;
    }   
    .breadcumb-title {
        font-size: 29px;
        color:#fff;
    }
    
   
}
@media only screen and (max-width:575px){
    .about-content4 h2,.sec-title2, .sec-title,.title-area-four h2 {
        font-size: 27px;
        line-height: 35px;}
        .aboutSec {
            padding-bottom: 95px;
        }
        .boySmall {
            opacity: 0.3;
            width: 80px;
            left: 10px;
        }
        .dolBox {
            width: 80px;
            top: 20px;
            right: 10px;
            opacity: 0.3;
        }
}
@media only screen and (max-width:481px){
    .classJ {
        width: 16rem;
        top: -20px;
    }
    .header-logo2 {
        width: 233px;
    }
    .animation img, .animation-two img {
        width: 30px;
    }
}
@media only screen and (max-width:320px){}